# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid   ""
msgstr  "Project-Id-Version: lshw\n"
        "Report-Msgid-Bugs-To: \n"
        "POT-Creation-Date: 2022-07-29\n"
        "PO-Revision-Date: 2022-07-29\n"
        "Last-Translator: wutao <wutao1@xfusion.com>\n"
        "MIME-Version: 1.0\n"
        "Content-Type: text/plain; charset=UTF-8\n"
        "Content-Transfer-Encoding: 8bit\n"

msgid "_File"
msgstr "文件(_F)"

msgid "_View"
msgstr "视图(_V)"

msgid "_Help"
msgstr "帮助(_H)"

msgid "Click to select and double-click to navigate"
msgstr "单击以选择并双击以导航"

msgid "This pane displays detailed information about the selected hardware node"
msgstr "此窗格显示有关所选硬件节点的详细信息"
